## stockpile-clojure 0.0.4

=== debian/changelog ===
stockpile-clojure (0.0.4-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Fix watch file
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2025 16:49:03 +0100

stockpile-clojure (0.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:36:43 +0100

stockpile-clojure (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #855742)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 12:32:39 -0400
